package com.gic.haoban.manage.api.enums;

/**
 * Created by tgs on 2020/2/20.
 */
public enum AuditStatus {
    NO_AUDIT(0, "未审核"),
    AGREE(1,"已同意"),
    REFUSE(2,"已拒绝"),
    CANCEL(3,"已取消"),
    NOT_NEED_AUDIT(4,"无需审核"),
    AUDIT_FAIL(5,"审核失败");
    
    AuditStatus(Integer type, String desc){
        this.code = type;
        this.desc = desc;
    }

    private int code;
    private String desc;

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }

    public int getCode() {
        return code;
    }

    public void setCode(int code) {
        this.code = code;
    }
}
